Asuransi Bintang - Existing - Bug #1220

ESS Travel tidak bisa untuk lanjut flow karena error validating form
06/08/2022 05:56 PM - Muhammad Bintar

Status: Closed Start date: 06/08/2022
Priority: Immediate Due date: 06/15/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk perbaikan pada menu ESS Travel dimana pada saat melakukan action create , terjadi
error validating form sehingga form nya tidak lanjut ke atasan nya
Comment:

i validating form..

dan juga kolom rate dan amount plan tidak bisa diedit, hanya read only nya saja. dan rate ini tidak auto load.
History

#1 - 06/09/2022 05:11 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned
- Priority changed from Normal to Immediate

#2 - 06/20/2022 11:57 AM - Mr. Yusuf
- File MinovaUtil.js added
- File MinovaXTypes.js added

Muhammad Bintar wrote:

Dear tim developer mohon support nya untuk perbaikan pada menu ESS Travel dimana pada saat melakukan action create , terjadi error
validating form sehingga form nya tidak lanjut ke atasan nya
CASE tidak bisa submit:
Cause: Ada xtype yg tidak ada di MinovaXType.js yaitu: MinovaUtil.com.xtype.MinovaFloatField
Solusi: Copy MinovaUtil.com.xtype.MinovaFloatField di MinovaXType.js dari Bank Mega Konvensional ke ASBI

CASE tidak Rate tidak tampil:
Cause: Ada function di MinovaUtil.js yg tidak ada, yaitu MinovaUtil.UTILITY.dateDiff
Solusi: Copy function dateDiff di MinovaUltil.js dari Bank Mega Konvensional ke ASBI
#3 - 06/20/2022 11:57 AM - Mr. Yusuf
- Status changed from Assigned to QA Test

#4 - 06/20/2022 11:57 AM - Mr. Yusuf
- Assignee changed from Saswanto Tampan to Muhammad Bintar

#5 - 06/20/2022 02:17 PM - Muhammad Bintar
- File clipboard-202206201417-wgyz3.png added
- Status changed from QA Test to Deploy

update:
sudah di tes dan di deploy ke asbi client.
#6 - 06/20/2022 02:17 PM - Muhammad Bintar
- Status changed from Deploy to Closed
Files
clipboard-202206081748-z2fg8.png 62.7 KB 06/08/2022 Muhammad Bintar
